## dataset
dataset: "hpp60"
chr: "chr20"
## experiments
exp: "vg/linear minigraph/L50-l50k cactus/minigraph.cafmask.dec8 cactus/minigraph.mask.dec8 cactus/minigraph.mask.q5.s400.dec8 cactus/minigraph.mask.q5.dec8 cactus/minigraph.softmasked.cyclic"
## s3 root bucket
s3root: 'vg-k8s/vgamb/chr20'
## vg mapping
mapper: "giraffe"
min_k: 39
min_w: 15
cover_n: 16
gbwt_auto: true
map_cores: 8
## other mapping
mapper_lr: "ga"
## regions to visualize
viz_bed: "pangenome-viz-regions.bed"
## input s3 links
s3_input_links: 'input.graphs.s3.links.csv'
## output
html_out: "evaluation-report-cactus.html"
viz_html_out: "visualization-report-cactus.html"
